// ID:编号, FishId:鱼ID, MinimumScore:最小分值, MaximumScore:最大分值, TelephoneScore:话费分值, weight:权重

export default class Fish_GoldenTurtleFishCFG {
  private static data =
      {"1":{"ID":1,"FishId":713,"MinimumScore":600,"MaximumScore":700,"TelephoneScore":30,"weight":10}

      ,"2":{"ID":2,"FishId":713,"MinimumScore":700,"MaximumScore":800,"TelephoneScore":30,"weight":20}

      ,"3":{"ID":3,"FishId":713,"MinimumScore":800,"MaximumScore":900,"TelephoneScore":30,"weight":15}

      ,"4":{"ID":4,"FishId":713,"MinimumScore":900,"MaximumScore":1000,"TelephoneScore":30,"weight":5}

      ,"5":{"ID":5,"FishId":315,"MinimumScore":80,"MaximumScore":80,"TelephoneScore":10,"weight":100}

      ,"6":{"ID":6,"FishId":316,"MinimumScore":150,"MaximumScore":150,"TelephoneScore":15,"weight":100}

      }// ID:编号, FishId:鱼ID, MinimumScore:最小分值, MaximumScore:最大分值, TelephoneScore:话费分值, weight:权重


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}